[
  {
    "Code": "DateRA",
    "NameRus": "Дата действия",
    "NameEng": "Rating action date"
  },
  {
    "Code": "NameRA",
    "NameRus": "Краткое наименование рейтингового действия",
    "NameEng": "Short name of the rating action"
  },
  {
    "Code": "Last",
    "NameRus": "Значение рейтинговой оценки",
    "NameEng": "Rating value"
  },
  {
    "Code": "LastDate",
    "NameRus": "Дата, когда было присвоено значение рейтинга",
    "NameEng": "Date of rating value assignment"
  },
  {
    "Code": "Change",
    "NameRus": "Изменение рейтинга",
    "NameEng": "Rating change"
  },
  {
    "Code": "Outlook",
    "NameRus": "Прогноз рейтинга",
    "NameEng": "Rating forecast"
  },
  {
    "Code": "Advanced",
    "NameRus": "Стадии установки рейтинга: На пересмотре, Ожидаемый, Предварительный, Основной",
    "NameEng": "Rating setting stages: under review, expected, preliminary, main"
  },
  {
    "Code": "Prev",
    "NameRus": "Предыдущее значение рейтинга",
    "NameEng": "Previous rating value"
  },
  {
    "Code": "PrevDate",
    "NameRus": "Дата, когда было присвоено предыдущее значение рейтинга",
    "NameEng": "Date of previous rating assignment"
  }
]